Subject: Proposed Course Feedback

From: "Australia Felix" <[email-masked]>
Date: Wed, 11 Mar 1998 17:55:44 +1100

Hello People,
 
My name is Darren J. Doherty and I'm from Australia Felix LandPlanning Consultants based in Bendigo in Victoria. I have been very interested in observing and taking in the contributions that you all have been making to the Permaculture Listserv. over the last couple of months. I am flat chat running all over the place with our Permaculture Design consultancy, contracting and project management business. We have worked on over 500 properties since 1993, and I think that I would like to get back into the education fold (when time allows) so that I may be able to contribute something to those who may not be able to afford our services (dont worry we couldn't afford us either !!) or are looking at developing their permaculture business skills. In addition, when we did teach years ago, it was very satisfying and seemed to teach us as much as we taught others - such is permaculture. 
 
I have had discussions with Bill Mollison over the last six months about holding a advanced course for developing consultants at the Permaculture Institute in Tyalgum or here in central Victoria, Australia. What I had proposed was to teach GIS Applications in Permaculture Design, Site Analysis and Design, Earthmoving, Soil Renovation and Farm Forestry/Tree Crop Establishment. These subjects have been the cornerstones of our successful business, and we feel that for others getting into (or contemplating) the field we may be able to pass on some of our experiences. The proposed title of the course would be Permaculture GIS, Earthmoving and Farm Forestry. 

What we are after at this stage is some feedback regarding the proposed course and how well people feel that its application would enhance a pc consultants skills and knowledge base. I was very interested to read from our FNQLD friends, the Van Reders, about the Action Learning Manual, and would like to see about getting a copy if any are available in Australia.

Thank you for all your efforts, combined and individual,

WE ARE GETTING THERE !!

Yours and Growing,

Darren J. Doherty
www.australiafelix.com.au
[email-masked]